@charset "UTF-8";

/* Site layout
-----------------------------------------*/
html{
font-family:"Tahoma", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ","Meiryo","ＭＳ Ｐゴシック","sans-serif";
}

html,
body{
color: #252525;
background:#fff;
}

a{
text-decoration: none;
color: #252525;
}

a.Linkcolor:link,a.Linkcolor:visited{
color:#666;
}

a.Linkcolor:hover{
color:#C00;
}

a:hover{
color:#C00;
text-decoration:underline;
-webkit-transition: all .3s;
transition: all .3s;
}

.text_c{text-align: center;}
.text_l{text-align: left;}
.text_r{text-align: right;}

/*プリント白紙*/

@media print {
body.review_reports { display: none }
}

p,input,ul,li,img{
margin:0px;
padding:0px;
font-weight:normal;
}

img{
border:0px;
}

p{
line-height: 1.5;
font-size: 1em;
font-family: "Tahoma", "Myriad Pro","Verdana","Arial", "Helvetica", "sans-serif";
}

ul li{
font-size: 1em;
}

figure{
	margin: 0;
	padding: 0;
	}

h2{font-size: 1.2em;}
h3{font-size: 1em;}
h4{font-size: 0.875em;}
h5{font-size: 0.875em;}
h6{font-size: 0.875em;}

.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6{
padding: 0px;
font-weight: bold;
}

.spbr{
display:none;
}

.textnone{
display:none;
}

.clear{
clear:both;
}

.content-area p.text_c{text-align: center;}
.content-area p.text_l{text-align: left;}
.content-area p.text_r{text-align: right;}

.content-area .boxarea p.text_c_2{text-align: center;}

.flow_con{overflow: hidden;}

.textblock{
margin: 0 auto;
}

.imgblock{
display: block;
margin:0 auto;
max-width: 100%;
height: auto;
}

.imgblock_w100{
display: block;
margin:0 auto;
width: 100%;
}

.indent{
padding-left: 1em;
text-indent: -1em;
}

.mb05{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb29{margin-bottom:29px;}
.mb30{margin-bottom:30px;}
.mb35{margin-bottom:35px;}
.mb40{margin-bottom:40px;}
.mb45{margin-bottom:45px;}
.mb50{margin-bottom:50px;}
.mb55{margin-bottom:55px;}
.mb60{margin-bottom:60px;}
.mb65{margin-bottom:65px;}
.mb70{margin-bottom:70px;}

.pdb05{padding-bottom:5px;}
.pdb10{padding-bottom:10px;}
.pdb15{padding-bottom:15px;}
.pdb20{padding-bottom:20px;}
.pdb25{padding-bottom:25px;}
.pdb30{padding-bottom:30px;}
.pdb35{padding-bottom:35px;}
.pdb40{padding-bottom:40px;}
.pdb45{padding-bottom:45px;}
.pdb50{padding-bottom:50px;}
.pdb50{padding-bottom:50px;}

.w10{width:10%;}
.w20{width:20%;}
.w30{width:30%;}
.w40{width:40%;}
.w45{width:45%;}
.w46{width:46%;}
.w47{width:47%;}
.w48{width:48%;}
.w49{width:49%;}
.w50{width:50%;}
.w60{width:60%;}
.w70{width:70%;}
.w80{width:80%;}
.w90{width:90%;}
.w100{width:100%;}

.sp_10{margin-bottom: 10px;}
.sp_15{margin-bottom: 15px;}
.sp_20{margin-bottom: 20px;}

/*icon*/
.fa-external-link-alt{
margin-left: 5px;
}

.fa-caret-square-up,
.fa-info-circle{
margin-right: 5px;
}

.fa-file-pdf{
color: #ff0000;
margin-left: 5px;
}

#jp_link{
	padding-top: 74px;
	margin-top: -74px;
}

/*956px*/
@media screen and (min-width:956px) {
#jp_link{
	padding-top: 130px;
	margin-top: -130px;
}
}

/*pankuzu list*/
.breadcrumbs{
overflow: hidden;
font-size: 0.733em;
border-top:1px solid #000;
border-bottom: 1px solid #000;
padding:5px 0px;
}

.breadcrumbs span{
display: inline-block;
}

.breadcrumbs span a{
color: #158CCE;
}

.breadcrumbs span a:hover{
color: #a8d0e6;
}

.breadcrumbs span br{
display: none;
}

/*content area*/
.site-content{
margin: 20px 15px 0px;
}

.content-area{
margin: 20px 0px 0px;
}

.content-area h2{
border-bottom: 1px solid #000;
margin-bottom: 20px;
padding-bottom: 10px;
}

.content-area h2.tit{
border-bottom: none;
margin-bottom: 20px;
padding-bottom: 0px;
}

.content-area h3.tit{
margin: 0px 0px 10px;
padding: 5px 0px 5px 5px;
color: #000;
border-left: #333 solid 5px;
border-bottom: #333 solid 1px;
}

.content-area h4{
margin: 0px 0px 5px;
padding: 5px 0px 5px 5px;
color: #000;
border-left: #333 solid 5px;
border-bottom: #333 solid 1px;
}

.content-area h4.tit02{
margin: 0px 0px 5px;
padding: 5px 0px 5px 5px;
color: #000;
border-left: #333 solid 5px;
border-bottom:none;
}

.content-area h5{
color: #545681;
background-color: #F8FEFE;
border-bottom: #F0F0F0 solid 1px;
margin: 0px 0px 5px;
padding: 5px 0px 5px 5px;
}

.content-area a{
color:#666;
text-decoration:underline;
}
.content-area a:hover{
color:#C00;
}

.content-area .reportsarea a{
color:#064097;
text-decoration:none;
}

.content-area .reportsarea a:hover{
color:#C00;
text-decoration:underline;
}

.content-area p{
font-size:1em;
color:#666;
line-height:1.6;
letter-spacing:0em;
text-align: left;
}

.content-area img{
display: block;
margin:0 auto;
max-width: 100%;
height: auto;
position: relative;
}

.content-area img.imgblock_02{
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0;
}

.content-area figure::after{
	content: "";
	position:absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display:block;
	width:100%;
	height:100%;
	background-image:url(../img/spacer.gif);
	z-index: 0;
}

.content-area .imgcaption::after{
	content: "";
	position:absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display:block;
	width:100%;
	height:100%;
	background-image:url(../img/spacer.gif);
	z-index: 0;
}

.content-area .boxarea{
overflow: hidden;
margin-bottom: 20px;
position: relative;
z-index:5;
}

.content-area .boxarea p{
text-align: justify;
z-index:5;
}

.content-area .boxarea p.color_b01{
color: #003;
}

.content-area .boxarea p strong.color_b02{
color: #003;
}

.content-area .boxarea p.undertextline{
text-decoration: underline;
}

.content-area .context01,
.content-area .conimg01,
.content-area .conimg02,
.content-area .conboxtwo{
width: 100%;
}

.content-area .box_flex{
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
flex-wrap: wrap;
}

.content-area .box_flex .flexbox{
width: 23%;
margin-left: 5px;
}

.content-area .box_flex .flexbox02{
width: 48%;
margin-left: 5px;
}

.content-area .box_flex .flexbox03{
width: 30%;
margin-left: 5px;
}

.content-area .imgcaption p{
text-align: center;
font-size: 0.8em;
}

.content-area .imgcaption img{
border:1px solid #666;
}

.content-area .imgborder_none img{
border:none;
}

.content-area .btn01 {
	margin-bottom: 30px;
}

.content-area .btn01 a{
	display: block;
	padding: 20px;
	text-align: center;
	color: #fff;
	background: #064097;
	text-decoration: none;
}

.content-area .btn01 a:hover{
	background: #88aadd;
}

/*List Design*/
.content-area ul li{
list-style-type: disc;
margin-left: 24px;
color:#666;
line-height:1.6;
letter-spacing:0em;
text-align: left;
}

.content-area ul.clo01 li{
	color:#000;
}

.content-area ul li ul.listline li,
.content-area ul.number01 li,
.content-area ul li ul.number01_2 li,
.content-area ul.listnumber li ul.listicon li,
.content-area ul.number04 li,
.content-area ul.number04_2 li,
.content-area ul.number04_3 li,
.content-area ul.listline_02 li{
list-style-type: none;
}

.content-area ul li ul{
margin-left: 0;
}

.content-area ul li ul li{
font-size: 1em;
}

.content-area ul.number01 li ul.listline li{
counter-reset:number01;
}

/* .content-area .reportsarea ul li{
text-align: justify;
} */

.content-area ul.listnumberen li{
list-style-type: lower-roman;
}

.content-area ul.listnumberen_02 li{
list-style-type: upper-roman;
margin-left: 35px;
}

.content-area ul.listnumber li,
.content-area ul.listen li ul.listnumber li{
list-style-type: decimal;
}

.content-area ul.listnumber li ul li{
list-style-type: disc;
}

.content-area ul.circlelist li,
.content-area ul li ul.circlelist li{
list-style-type: circle;
}


.content-area ul li ul.listnumber li{
text-indent: 0;
margin-left: 15px;
}

.content-area ul.listen li{
list-style-type:lower-alpha;
}

.content-area ul li ul.listen li{
list-style-type:lower-alpha;
}


.content-area ul.number01 li ul.listen li::before{
display: none;
}

.content-area ul.number01{
counter-reset:number01;
}

.content-area ul.number01 li ul.number_none li{
text-indent: 0;
margin-left: 0;
}

.content-area ul.number01 li{
text-indent: -1.5em;
margin-left: 1.5em;
}

.content-area ul.number01 li::before{
counter-increment:number01;
content: counter(number01) ")";
padding-right: 8px;
}

.content-area .number02con{
counter-reset:number02;
}

.content-area ul.number02 li{
text-indent: -6em;
margin-left: 6em;
}

.content-area ul.number02 li::before{
counter-increment:number02;
content: "Standard" counter(number02) ":";
padding-right: 8px;
}

.content-area ul.number02 li::marker{
	content: "";
}

.content-area ul.number03{
counter-reset:number03;
}

.content-area ul.number03 li{
text-indent: -1.5em;
margin-left: 1.5em;
}

.content-area ul.number03 li::before{
counter-increment:number03;
content:counter(number03, lower-alpha) ")";
padding-right: 8px;
}

.content-area ul.number04{
counter-reset:number04;
}

.content-area ul.number04 li{
text-indent: -5.2em;
margin-left: 5.2em;
}

.content-area ul.number04_2 li{
text-indent: -6em;
margin-left: 6em;
}

.content-area ul.number04_2 li.txtlist01,
.content-area ul.number04_3 li{
text-indent: -6.5em;
margin-left: 6.5em;
}

.content-area ul.number04_3 li.txtlist01{
text-indent: -7em;
margin-left: 7em;
}

.content-area ul.number04 li::before{
counter-increment:number04;
content: "Criterion" counter(number04) ":";
padding-right: 8px;
}


.content-area ul li ul.listicon li{
text-indent: -1.6em;
margin-left: 1.6em;
}

.content-area ul li ul.listicon li::before{
content: "\27A2";
padding-right: 8px;
}

.content-area ul.listline li{
text-indent: -1em;
margin-left: 1em;
}

.content-area ul.listline li::before{
content: "-";
padding-right: 8px;
}

.content-area ul li ul.listline li{
text-indent: -1.3em;
margin-left: 1.3em;
}

.content-area ul li ul.listline li::before{
content: "-";
padding-right: 8px;
}

.content-area ul li ul.number01_2{
counter-reset:number01_2;
}

.content-area ul li ul.number01_2 li{
text-indent: -1.5em;
margin-left: 1.5em;
}

.content-area ul li ul.number01_2 li::before{
counter-increment:number01_2;
content: counter(number01_2) ")";
padding-right: 8px;
}

.content-area ul.listmaru li{
text-indent: -1.2em;
margin-left: 1.2em;
}

.content-area ul.listmaru li::before{
content: "●";
padding-right: 8px;
color: #003;
}

.content-area ul.listline_02 li{
text-indent: -1.6em;
margin-left: 1.6em;
}

.content-area ul.listline_02 li::before{
content: "ー";
padding-right: 8px;
}

/*hyo layout*/

.content-area .hyoscroll{
width: 100%;;
}

.content-area table.report_hyo{
width:100%;
border-top:1px solid #666;
border-left:1px solid #666;
font-size: 1em;
color: #666;
margin-bottom: 15px;
}

.content-area .report_hyo td.titbg{
background: #e7e3e3;
}

.content-area .report_hyo td.text_c{
text-align: center;
font-weight: normal;
}

.content-area .report_hyo tr.text_c td{
text-align: center;
font-weight: normal;
}

.content-area .report_hyo th,
.content-area .report_hyo td{
vertical-align: middle;
word-break: break-all;
}

.content-area .report_hyo th{
padding: 5px;
border-right:1px solid #666;
border-bottom:1px solid #666;
font-weight: normal;
}

.content-area .report_hyo td{
padding: 5px;
border-right:1px solid #666;
border-bottom:1px solid #666;
}

.content-area table.hyolist{
	width:100%;
	border-top:1px solid #666;
	border-left:1px solid #666;
	font-size: 1em;
	color: #666;
	margin-bottom: 15px;
	}

	.content-area .hyolist td.titbg{
	background: #e7e3e3;
	}

	.content-area .hyolist th.text_c{
		text-align: center;
		}

	.content-area .hyolist td.text_c{
	text-align: center;
	font-weight: normal;
	}

	.content-area .hyolist tr.text_c td{
	text-align: center;
	font-weight: normal;
	}

	.content-area .hyolist th,
	.content-area .hyolist td{
	vertical-align: middle;
	word-break: break-all;
	}

	.content-area .hyolist th{
	padding: 5px;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
	font-weight: normal;
	}

	.content-area .hyolist td{
	padding: 5px;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
	}


.content-area .infobtn a{
	font-size: 1em;
	color: #fff;
	border: #158CCE solid 1px;
	background: #158CCE;
	padding:15px;
	display: block;
	text-decoration: none;
	text-align: center;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
}

.content-area .infobtn a:hover{
	-webkit-transform: translateY(4px);
  transform: translateY(4px);
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
		border-bottom: none;
}

/* Access Map
-----------------------------------------*/
.content-area .maparea{
	width: 100%;
	height: 300px;
	border:1px solid #666;
	margin-bottom: 10px;
	position: relative;
	z-index:5;
}

/* Sitemap
-----------------------------------------*/
.content-area ul.sitemaparea li{
	list-style-type: none;
	margin-left: 0;
	color: #000;
	margin-bottom: 5px;
}

.content-area ul.sitemaparea li a{
	color: #000;
	font-size: 1em;
	font-weight: bold;
}

.content-area ul.sitemaparea li a:hover{
	text-decoration: none;
}

/* Library
-----------------------------------------*/
.moviebox{
	max-width: 650px;
	margin: 0 auto 30px;
	border: 1px solid #666;
}

.moviebox h6{
	background: #666;
	padding: 10px;
	color: #fff;
}

/* Form
-----------------------------------------*/

.content-area .formbox{
	margin-bottom: 50px;
}

.content-area .formarea{
	border: 1px solid #666;
	padding: 15px;
	margin-bottom: 20px;
}

.content-area .formarea h4{
	margin-bottom: 15px;
}

.content-area .formarea span.point{
	color: #C00;
}

.content-area .formarea .fileform{
	margin-bottom: 20px;
	border: 1px solid #000;
	padding: 15px;
}

.content-area .formBtn input{
	width: 100%;
	font-size: 1em;
	color: #fff;
	border: #158CCE solid 1px;
	background: #158CCE;
	padding:15px;
	display: block;
	text-decoration: none;
	text-align: center;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
}

.content-area .formBtn input:hover{
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
	border-bottom: none;
}

.content-area .formBtn .hoverbg01{
	margin-bottom: 20px;
}

.mw_wp_form_preview .mojinone{
	display: none;
}

/* sidemenu area
-----------------------------------------*/

.sidebar{
margin: 30px 0px;
}

.sidebar .widget{
border: 1px solid #000;
}

.widget ul{
padding: 0px 20px 20px;
}

.widget ul li{
padding:10px 0px 11px;
}

.widget ul li a{
font-size: 1em;
}

#nav_menu-6{
border:1px solid #000;
padding: 20px;
border-radius: 3px;
}

#nav_menu-6 p.widget-title-sub{
font-size: 1em;
font-weight: bold;
color: #000;
}

#nav_menu-6 ul#menu-peer_review_committee_menu{
margin: 0;
padding: 0;
}

#nav_menu-6 ul#menu-peer_review_committee_menu li{
list-style-type: none;
margin-left: 0px;
border: none;
}

#nav_menu-6 ul#menu-peer_review_committee_menu li a::before{
font-family: "Font Awesome 5 Free";
content: "\f15c";
font-weight: 900;
padding-right: 5px;
color: #000;
}

#custom_html-2{
	border: none;
}

.sidebar .infobtn{
	margin: 0px 0px 20px;
}

.sidebar .infobtn a{
	font-size: 1em;
	background: #158CCE;
	color: #fff;
	border: #158CCE solid 1px;
	padding:15px;
	display: block;
	text-decoration: none;
	text-align: center;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
}

.sidebar .infobtn a:hover{
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
	border-bottom: none;
}

/* Schools pursuing ABEST21 Accreditation area
-----------------------------------------*/

.single-post .entry-content ul.schools_pursuing_box_top{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.single-post .entry-content ul.schools_pursuing_box_top li{
	margin: 0px 5px 15px;
	list-style-type: none;
	width: 45%;
	position: relative;
}

.single-post .entry-content ul.schools_pursuing_box_top li a{
	display: block;
	width:100%;
	height:100%;
	padding: 30px 20px;
	background:#ffffff;
	color:#252525;
	font-size:16px;
	text-align: center;
	border:3px solid #008cce;
}

.single-post .entry-content ul.schools_pursuing_box_top li a:hover{
	color: #000;
	background:#eeeeee;
	text-decoration: none;
}

.single-post .entry-content ul.schools_pursuing_box_top li a.linknone{
	border:3px solid #8f8f8f;
	background:#8f8f8f;
	text-decoration: none;
}

.single-post .entry-content ul.schools_pursuing_box{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.single-post .entry-content ul.schools_pursuing_box li{
	margin: 0px 5px 15px;
	list-style-type: none;
	width: 45%;
	position: relative;
}

.single-post .entry-content ul.schools_pursuing_box_one li{
	width: 92%;
}

.single-post .entry-content ul.schools_pursuing_box_one li a.box_one{
	padding: 50px 20px;
}

.single-post .entry-content ul.schools_pursuing_box li a{
	display: block;
	width:100%;
	height:100%;
	padding: 30px 20px;
	background:#005eac;
	color:#fff;
	font-size:16px;
	text-align: center;
	border:3px solid #008cce;
}

.single-post .entry-content ul.schools_pursuing_box li a:hover{
	color: #000;
	background:#b1d5f3;
	text-decoration: none;
}


.single-post .entry-content ul.schools_pursuing_box02{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
}

.single-post .entry-content ul.schools_pursuing_box02 li{
	list-style-type: none;
	position: relative;
	margin-left: 5px;
}

.single-post .entry-content ul.schools_pursuing_box02 li a{
	display: block;
	padding: 20px 30px;
	background:#008cce;
	color:#fff;
	font-size:1em;
	text-align: center;
	border:3px solid #008cce;
}

.single-post .entry-content ul.schools_pursuing_box02 li a:hover{
	color: #000;
	background:#b1d5f3;
	text-decoration: none;
}

.single-post .entry-content ul.schools_pursuing_box02 li a.linknone{
	border:3px solid #8f8f8f;
	background:#8f8f8f;
	text-decoration: none;
}
.single-post .entry-content ul.schools_pursuing_box02 li a.linknone:hover{
	color:#fff;
}

.single-post .entry-content span.hyotext_tit{
	font-size: 1.125em;
	display: block;
	font-weight: bold;
}

.single-post .entry-content .schools_subtit{
	font-size: 1.125em;
	font-weight: bold;
	margin-bottom:15px;
}

.single-post .entry-content table.schoolshyo{
	max-width: 720px;
}

.single-post .entry-content table.schoolshyo td.hyotext_l{
	width:75px;
	text-align: center;
	font-weight: bold;
}

.single-post .entry-content .sitebox{
	max-width:700px;
	margin:0 auto;
}

/* Members only area
-----------------------------------------*/

#members_only .site-content h1.motit,
#memberform .site-content h1.motit{
	border-bottom: 1px solid #000;
}

.content-area #wpmem_restricted_msg p{
	color: #064097;
	padding: 20px 0px 0px;
}

.content-area .membersboard ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 20px;
}

.content-area .membersboard ul li{
	border: 1px solid #000;
	margin: 0px 5px 10px;
	list-style-type: none;
	width: 45%;
	position: relative;
}

.content-area .membersboard ul li a span::before{
	font-family: "Font Awesome 5 Free";
	content: "\f08d";
	font-weight: 900;
	color: #174097;
	font-size: 20px;
	padding-right: 5px;
}

.content-area .membersboard ul li a{
	display: block;
	width:100%;
	height:100%;
	padding: 15px;
	background: rgba(255, 255, 255);
	text-decoration: none;
}

.content-area .membersboard ul li a:hover{
	color: #000;
	background:rgba(178, 209, 255, 0.8);
	text-decoration: none;
}

.content-area .membersboard ul li a span{
	display: block;
	color: #666;
	font-size: 12px;
	border-bottom: 1px solid #000;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.content-area #wpmem_login{
	border: 2px solid #064097;
	padding:15px;
	z-index: 5;
	position: relative;
}

.content-area #wpmem_login fieldset{
	margin: 0;
}

.content-area #wpmem_login fieldset .div_text,
.content-area #wpmem_login fieldset .button_div{
	width: 100%;
}

.content-area #wpmem_login .button_div label,
.content-area #wpmem_login .button_div #rememberme{
	display: none;
}

.sidebar #wp-members fieldset{
	margin: 0px 10px 20px;
	}

	.sidebar #wp-members fieldset label{
		font-size: 1.167em;
	}

	.sidebar #wp-members .div_texbox{
		margin-bottom: 10px;
	}

	.sidebar	#wp-members .err{
		width: auto;
		margin: 0px 10px 20px;
		font-size: 1em;
	}

	.sidebar #wp-members input[type=submit]{
		padding: 15px 10px;
		display: block;
		margin: 0 0 0;
		width: 100%;
		background: #064097;
		font-size: 1.167em;
		text-decoration: none;
		margin:10px 0px 20px;
		box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
	}

	.sidebar #wp-members input[type=submit]:hover{
		-webkit-transform: translateY(4px);
		transform: translateY(4px);
		box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
		border-bottom: none;
	}

	.sidebar #wp-members p{
		font-size: 1.167em;
		font-weight: bold;
		margin:10px 10px 0px;
	}

	.sidebar #wp-members p a{
		display: block;
		background: #064097;
		color: #fff;
		text-align: center;
		padding: 10px;
		text-decoration: none;
		margin:10px 0px 20px;
		box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
	}

	.sidebar #wp-members p a:hover{
		-webkit-transform: translateY(4px);
		transform: translateY(4px);
		box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
		border-bottom: none;
	}

	#wpmem_msg p{
		text-align: center;
		padding-bottom: 15px;
	}


/* Top Page area
-----------------------------------------*/

#top .site-content{
	margin: 0;
	padding: 0;
}

#top .topimagearea{
	background-image: url("../img/img_main_top_20_1.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 0;
	padding-top: 41.7%;
	position: relative;
	z-index: 0;
}

#top .topimagearea .toptit{
	position: absolute;
	top:20px;
	left:20px;
	font-weight: bold;
	text-align: left;
	line-height: 1.4;
	text-shadow: 1px 1px 4px #ffffff;
	font-size: 1em;
}

#top .topimagearea img{
	width: 100%;
	display: block;
}

#top .topimagearea .toptit02{
	position: absolute;
	bottom:18px;
	right:15px;
	text-align: left;
	line-height: 1.4;
	text-shadow: 1px 1px 4px #265aa0;
	font-size:2.133em;
	color: #fff;
	font-family: "Tahoma", "Myriad Pro","Verdana","Arial", "Helvetica", "sans-serif";
	letter-spacing:2px;
}


#top .boardarea{
	position: relative;
	background:rgba(255, 255, 255);
	z-index: 5;
	padding: 0px 0px 30px;
	border-top: 1px solid #000;
}

#top .boardarea h2,
#top .boardarea02 h2{
	text-align: center;
	padding: 20px 0px;
}


#top .infobox ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#top .infobox ul li{
	border: 1px solid #000;
	margin: 0px 5px 10px;
	list-style-type: none;
	width: 45%;
	position: relative;
	word-break: break-word;
}

#top .infobox ul li a span::before{
	font-family: "Font Awesome 5 Free";
	content: "\f08d";
	font-weight: 900;
	color: #174097;
	font-size: 20px;
	padding-right: 5px;
}

#top .infobox ul li a{
	display: block;
	width:100%;
	height:100%;
	padding: 15px;
	background: rgba(255, 255, 255);
}

#top .infobox ul li a:hover{
	color: #000;
	background:rgba(178, 209, 255, 0.8);
	text-decoration: none;
}

#top .infobox ul li a span{
	display: block;
	color: #666;
	font-size: 12px;
	border-bottom: 1px solid #000;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

#top .boardarea02{
	border-top: 1px solid #000;
	padding:0px 15px;
	margin-bottom: 50px;
	overflow: hidden;
}

#top .infobox02{
	margin: 0px 10px 30px;
}

#top .infobox02 ul li{
	list-style-type:none;
	border-bottom: #666 1px dashed;
	margin-bottom: 10px;
	padding-bottom: 5px;

}

#top .infobox02 ul li span{
	color: #666;
	font-size: 12px;
	margin-bottom: 2px;
	display: block;
}

#top .infobox02 ul li a{
	color: #174097;
	display: block;
	text-indent: -1.2em;
	margin-left: 1.2em;
}

#top .infobox02 ul li a::before{
	font-family: "Font Awesome 5 Free";
	content: "\f08d";
	font-weight: 900;
	color: #174097;
	font-size: 20px;
	padding-right: 5px;
}

#top .linkbtnarea{
	margin: 0px;
}

#top .linkbtnarea .linkbtn01 a{
	display: block;
	text-decoration: none;
	color: #fff;
	border-radius: 3px;
	padding: 30px 20px;
	text-align: left;
	background:#158CCE;
	margin-bottom: 20px;
	border:3px solid #158CCE;
	font-size: 16px;
}

#top .linkbtnarea .linkbtn01 a:hover{
	text-decoration: none;
	color: #158CCE;
	background:#fff
}

#top .linkbtnarea .linkbtn01 a::before{
	font-family: "Font Awesome 5 Free";
	content: "\f15c";
	font-weight: 900;
	color: #fff;
	padding-right: 5px;
}

#top .linkbtnarea .linkbtn01 a:hover::before{
	color: #158CCE;
}

#top .linkbtnarea .linkbtn02 a{
	display: block;
	text-decoration: none;
	color: #fff;
	border-radius: 3px;
	padding: 30px 20px;
	text-align: left;
	background:#064097;
	border:3px solid #064097;
	margin-bottom: 20px;
	font-size: 16px;
}

#top .linkbtnarea .linkbtn02 a:hover{
	text-decoration: none;
	color: #064097;
	background:#fff
}

#top .linkbtnarea .linkbtn02 a::before{
	font-family: "Font Awesome 5 Free";
	content: "\f2bb";
	font-weight: 900;
	color: #fff;
	padding-right: 5px;
}

#top .linkbtnarea .linkbtn02 a:hover::before{
	color: #064097;
}

#top .linkbtnarea .linkbtn03 a{
	display: block;
	text-decoration: none;
	color: #fff;
	border-radius: 3px;
	padding: 30px 20px;
	text-align: left;
	background:#069790;
	border:3px solid #069790;
	font-size: 16px;
	margin-bottom: 20px;
}

#top .linkbtnarea .linkbtn03 a:hover{
	text-decoration: none;
	color: #069790;
	background:#fff
}

#top .linkbtnarea .linkbtn03 a::before{
	font-family: "Font Awesome 5 Free";
	content: "\f084";
	font-weight: 900;
	color: #fff;
	padding-right: 5px;
}

#top .linkbtnarea .linkbtn03 a:hover::before{
	color: #069790;
}

#top .linkbtnarea .linkbtn04 a{
	display: block;
	text-decoration: none;
	color: #fff;
	border-radius: 3px;
	padding: 30px 20px;
	text-align: left;
	background:#1ab1c9;
	border:3px solid #1ab1c9;
	font-size: 16px;
}

#top .linkbtnarea .linkbtn04 a:hover{
	text-decoration: none;
	color: #1ab1c9;
	background:#fff
}

#top .linkbtnarea .linkbtn04 a::before{
	font-family: "Font Awesome 5 Free";
	content: "\f084";
	font-weight: 900;
	color: #fff;
	padding-right: 5px;
}

#top .linkbtnarea .linkbtn04 a:hover::before{
	color: #1ab1c9;
}

#top .sitemenuarea{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	height: 100%;
	margin-bottom: 50px;
}

#top .topmenu{
	border: 1px solid #000;
	margin: 0px 20px 10px;
	width: 100%;
	display: block;
}

#top .topmenu h6{
	text-align: center;
	padding: 10px 0px;
}

#top .topmenu ul{
	margin:0px 10px 20px;
}

#top .topmenu ul li{
	list-style-type: none;
	text-indent: -1.1em;
	margin-left: 1.1em;
	margin-bottom: 5px;
}

#top .topmenu ul li::before{
	list-style-type: none;
	font-family: "Font Awesome 5 Free";
	content: "\f111";
	font-weight: 900;
	color: #666;
	font-size: 12px;
	padding-right: 5px;
}

#top .contactbtn{
	margin: 0px 15px 50px;
}

#top .contactbtn a{
	font-size: 1.2em;
	color: #158CCE;
	border: #158CCE solid 1px;
	padding:20px;
 display: block;
}

#top .contactbtn a:hover{
	text-decoration: none;
	color: #fff;
	background: #158CCE;
}

/* post area
-----------------------------------------*/
.single-post h1.mypagetit{
	border-bottom: 1px solid #000;
	padding-bottom: 5px;
}

.single-post .entry-content{
	margin-bottom: 30px;
}

.single-post .entry-content h1,
.single-post .entry-content h2,
.single-post .entry-content h3,
.single-post .entry-content h4,
.single-post .entry-content h5,
.single-post .entry-content h6{
	background: none;
	padding: 0 0 0 5px;
	margin-bottom: 15px;
	color: #003;
	font-weight: bold;
	border-bottom: none;
	border-left: 5px solid #003;
}

.single-post .entry-content h1.tit02,
.single-post .entry-content h2.tit02,
.single-post .entry-content h3.tit02{
	background: none;
	padding: 0 0 0 0px;
	margin-bottom: 15px;
	color: #003;
	font-weight: bold;
	border-bottom: none;
	border-left: none;
}

.single-post .entry-content p.tit_p{
	color: #003;
	font-weight: bold;
	margin-bottom:10px;
	font-size:1.125em;
}

.single-post .entry-content ol,
.single-post .entry-content ul,
.single-post .entry-content p{
	margin-bottom: 20px;
}

.single-post .entry-content p.mb0{
	margin-bottom: 0;
}

.single-post .entry-content ol li,
.single-post .entry-content ul li,
.single-post .entry-content p{
	color: #666;
}

.single-post .entry-content ol li,
.single-post .entry-content ul li{
	margin-bottom: 10px;
}

.single-post .entry-content ol{
	margin-left: 24px;
}

.single-post .entry-content a{
	display: block;
	color: #064097;
	border-radius: 5px;
}

.single-post .entry-content a:hover{
	text-decoration: none;
	color: #C00;
}

.content-post{
	width: 100%;
}

.single-post .infobtn{
	margin: 0;
}

.single-post .infobtn a,
.single-post .infobtn a:hover{
	color: #fff;
}

.content-post .site-main .btndown a.down-btn{
	background: none;
	font-size: 0.875em;
	padding: 10px;
	box-shadow: none;
	border: none;
	text-align: left;
	text-shadow: none;
	color:#005eac;
	margin-bottom: 10px;
	max-width: 530px;
	width:auto;
	border: 1px solid #666;
}

.content-post .site-main .btndown a.down-btn small{
	color:#000;
}

.site-main a.down-btn,
.content-post a.down-btn{
	text-align: center;
	text-decoration: none;
	padding:20px 10px;
	margin-bottom:20px;
	color: #fff;
	display: block;
	font-size: 1.2em;
	line-height: 1.5em;
	background-color: #09c;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
	box-shadow: 0 2px 4px rgba(0,0,0,.3), inset 0 1px 0 rgba(255,255,255,.4);
	border: 1px solid #0086b2;
	cursor: pointer;
}

.site-main span.btn-none{
	text-align: center;
	text-decoration: none;
	padding:20px 10px;
	margin-bottom:20px;
	display: block;
	font-size: 1.2em;
	line-height: 1.5em;
	background: #efefef;
	border: 2px solid #b5b5b5;
	color: #9c9c9c;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}

.site-main a.down-btn:hover,
.content-post a.down-btn:hover{
	opacity: 0.8;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	color: #fff;
}

.site-main a.down-btn.clo2{
	background-color: #1b5eac;
}

/* eNews area
-----------------------------------------*/
.content-area ul li.newsbox{
	padding: 10px 0px;
	border-bottom: 1px solid #666;
	list-style-type: none;
	margin-left: 0px;
}

.content-area ul li.newsbox span{
	display: block;
	font-size: 0.857em;
	margin: 5px;
}

.content-area ul li.newsbox span::before{
	font-family: "Font Awesome 5 Free";
	content: "\f1ea";
	font-weight: 900;
	padding-right:5px;
	color: #174097;
	font-size: 16px;
}

.content-area ul li.newsbox a{
	display: block;
}

/* JSS info area
-----------------------------------------*/

.entry-content .jss-info{
	padding: 15px;
	border: 1px solid #134097;
}

.entry-content .jss-info h2{
	border: none;
	padding: 10px;
	background: #efefef;
}

.entry-content .jss-info ul{
	margin-bottom:0;
}

/* footer area
-----------------------------------------*/
footer{
width: 100%;
clear: both;
}

footer #page_top{
border-bottom:3px solid #064097;
overflow: hidden;
}

footer #page_top a{
max-width: 120px;
font-size: 14px;
text-align: center;
background: #064097;
color: #fff;
padding: 10px;
display: block;
float: right;
margin-right: 20px;
}

footer #page_top a:hover{
background:#88aadd;
text-decoration: none;
}

footer .footerlinkarea{
padding: 20px 10px;
background: #EFEFEF;
text-align: center;
}

footer .footerlinkarea a{
display:inline-block;
font-weight: bold;
font-size: 0.75em/*12px*/;
color: #000;
vertical-align: top;
}

footer .footerlinkarea a:hover{
color:#C00;
}

footer .footerlinkarea a.molink{
color: #064097;
}

footer .footerlinkarea a.molink02{
	color: #158CCE;
	}

footer .footerlinkarea span{
padding-left: 5px;
font-size: 0.75em/*12px*/;
vertical-align: top;
}

footer .copy{
padding: 10px;
}

footer .copy p{
text-align: center;
font-size: 0.75em;/*12px;*/
color: #000;
font-weight: bold;
}

/* Responsible area
-----------------------------------------*/


/*566px*/
@media screen and (max-width:35em) {
.content-area .hyoscroll{
	overflow: auto;
	white-space: nowrap;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
}
#top .topimagearea .toptit02{
	position: absolute;
	bottom:8px;
	right:10px;
	font-size:1.2em;
}
.single-post .entry-content ul.schools_pursuing_box li,
.single-post .entry-content ul.schools_pursuing_box_top li,
.single-post .entry-content ul.schools_pursuing_box02 li{
	margin: 0px 5px 15px;
	width:100%;
}
}

/*651px*/
@media screen and (min-width:40.6875em) {
.site-content {
margin: 20px 25px 0px;
}

#top .infobox ul li{
	width: 30%;
}

.content-area .membersboard ul li{
	width: 31%;
}

.site-main a.down-btn,
.content-post a.down-btn,
.site-main span.btn-none{
	width: 530px;
}

.single-post .entry-content ul.schools_pursuing_box li{
	width: 30%;
}

.single-post .entry-content ul.schools_pursuing_box_one li{
	width: 92%;
}

.single-post .entry-content ul.schools_pursuing_box_top li{
	width: 30%;
}

}


/*739px*/
@media screen and (max-width: 46.24em) {
.content-area table.report_hyo{
white-space: nowrap;
}

}

/*740px*/
@media screen and (min-width: 46.25em) {

h1{font-size: 2em;}
h2{font-size: 1.5em;}
h3{font-size: 1.1em;}
h4{font-size: 1em;}
h5{font-size: 1em;}
h6{font-size: 1em;}

.content-area h2.tit{
font-size: 1.3em;
}

.widget ul li a{
font-size: 1.3em;
}

.content-area p{
font-size:0.875em;
}

.content-area ul li{
font-size:0.875em;
}

.content-area table th,
.content-area table td{
font-size:0.875em;
}

.content-area .imgflowmg{
margin-left:20px;
}

.content-area .imgflowmg_r{
	margin-right:20px;
	}

.float_r{float:right;}
.float_l{float:left;}

.sp_10{margin-bottom: 0px;}
.sp_15{margin-bottom: 0px;}
.sp_20{margin-bottom: 0px;}

.content-area .context01{width: 67%;}
.content-area .conimg01{width: 30%;}
.content-area .conimg02{width: 135px;}
.content-area .conboxtwo{width: 49%;}


.content-area .box_flex .flexbox{
width: 19%;
margin-left: 5px;
}

.content-area .box_flex .flexbox03{
width: 32%;
margin-left: 5px;
}

.content-area .report_hyo td.w20hyo{
width: 20%;
}

#top .infobox02,
#top .linkbtnarea{
	width: 45%;
}

#top .infobox02{
	margin: 0px 20px 30px;
}

#top .linkbtnarea{
	margin: 50px 0px 0px;
}

#top .linkbtnarea .linkbtn01 a,
#top .linkbtnarea .linkbtn02 a,
#top .linkbtnarea .linkbtn03 a,
#top .linkbtnarea .linkbtn04 a{
	font-size: 18px;
}

#top .contactbtn{
	margin: 0px 30px 50px;
}

.content-area .formarea,
.content-area .formBtn input{
	width: 600px;
}

.content-area .btn01 a{
	width: 350px;
	padding: 10px;
}

.content-area #wpmem_login{
	width: 400px;
}

.content-area .infobtn{
	width: 300px;
	margin: 0 auto;
}

.content-post .infobtn{
	margin: 10px 0px;
}

}

/*955px*/
@media screen and (min-width:59.6875em) {

.content-area p{
font-size:0.933em;
}

.content-area ul li{
font-size:0.933em;
}

.content-area table th,
.content-area table td{
font-size:0.933em;
}

.site-content{
margin: 60px 30px 50px;
}

.pcbr{
display:none;
}

.box-two{
width: 49%;
}

.box-three{
width: 32%;
padding-left: 8px;
}

#top .topmenu{
	width: 30%;
	margin: 0px 15px 10px;
}

#top .linkbtnarea .linkbtn01 a,
#top .linkbtnarea .linkbtn02 a,
#top .linkbtnarea .linkbtn03 a,
#top .linkbtnarea .linkbtn04 a{
	font-size: 23px;
}

#top .linkbtnarea{
	margin: 50px 20px 0px;
}

#top .topimagearea .toptit{
	display: none;
}

#top .infobox ul li{
	margin: 0px 15px 20px;
}

footer .footerlinkarea{
padding: 20px 15px;
text-align: left;
}

footer .copy{
padding: 15px;
}

footer .copy p{
text-align: right;
}
}



/*955px*/
@media screen and (min-width:1180px) {

#top .topimagearea .toptit02{
	position: absolute;
	bottom:30px;
	right:15px;
	font-size:2.667em;
}
}

@media print {
	.content-area{ display: none }
	}
